# Start of cob.cfg
# cob configuration sidefile
# Copyright (C) 1984-2007 Micro Focus International Ltd. All rights reserved.
# Genesis cob driver
# Sccs Id: 1.20
# Last modified on 04/10/21 at 09:48:53

cobopt_loc=etc/cobopt
cobver_loc=etc/cobver
coblib_loc=lib
asmstub_loc=lib
liblist_loc=${LIBLIST:-lib/liblist}
check_loc=${CHECKER:-bin/cobchecker32}
rts_loc=bin/rts32
ncg_loc=${NCG:-bin/ncg32}

# NCG option to create PIC code

# Assembler
ascmd=as

# C compiler and options
cccmd=${CC:-cc}

# C++ Compiler, recognised C++ extensions and options
CCcmd=${CCOO:-CC}
CCextn=.cpp,.cc,.C,.cxx
CC_pic_option=-KPIC

# Specify default path to look for libraries.

Ldefaultpath=/usr/ccs/lib:/usr/lib


CC_arch_option=

iso2000_direct

